@import "libs/shared/assets/src/global-style/color";

.allowance-dev-card {
  margin: 12px 0px 12px 0px;
  border-radius: 16px;
  &__row {
    margin-top: 16px;
  }
  &__left {
    padding-left: 15px;
    &__icon {
      border-radius: 50%;
      position: absolute;
      right: 0.5rem;
      top: 2.6rem;
      color: $white-color;
      font-size: 12px;
      background: $background-icon;
    }
    &__icon:hover {
      cursor: pointer;
      background: $background-icon-hover;
    }
  }
}
